[power72]
Name = PLAYER_COLOR_CHANGER
NameTextID = 1423
TooltipTextID = 1424
SymbolSprites = COLOR_CHANGER_ICON COLOR_CHANGER_BUTTON
PointerSprites = 0
PanelTabIndex = 31
SoundSamples = 0
SoundPlayed = 0
Power =   0 0 0 0 0 0 0 0 0 0
Cost = 0 0 0 0 0 0 0 0 0
Castability = ANYWHERE UNREVEALED
Artifact = NULL
Properties = 
PlayerState = PLAYER_STATE_GENERICLEVELPOWER
ParentPower = NOPOWER
CastExpandFunc = do_not_expand
UseFunction = Player_color_changer
